package com.zjrs.zwnw.sxgl.dto;

public class SxtjListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String sxbm; //事项编码
    private String jbbm;//基本编码
    private String sxmc;//事项名称
    private String sxlx;//事项类型
    private String sxlb;//事项类别
    private String blsx;//办理时限
    private String cnbjsxdw;//承诺办结时限单位
    private String dxccs;//到现场次数
    private int zblywl;//总
    private int bndywl;//本年
    private int byywl;//本月
    private String ssbmmc;//实施部门名称

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getJbbm() {
        return jbbm;
    }

    public void setJbbm(String jbbm) {
        this.jbbm = jbbm;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getBlsx() {
        return blsx;
    }

    public void setBlsx(String blsx) {
        this.blsx = blsx;
    }

    public String getCnbjsxdw() {
        return cnbjsxdw;
    }

    public void setCnbjsxdw(String cnbjsxdw) {
        this.cnbjsxdw = cnbjsxdw;
    }

    public String getDxccs() {
        return dxccs;
    }

    public void setDxccs(String dxccs) {
        this.dxccs = dxccs;
    }

    public int getZblywl() {
        return zblywl;
    }

    public void setZblywl(int zblywl) {
        this.zblywl = zblywl;
    }

    public int getBndywl() {
        return bndywl;
    }

    public void setBndywl(int bndywl) {
        this.bndywl = bndywl;
    }

    public int getByywl() {
        return byywl;
    }

    public void setByywl(int byywl) {
        this.byywl = byywl;
    }
}
